GET /users/me/git-connections/:connectionId/webhook-secret
GET
/users/me/git-connections/{connectionId}/webhook-secret
const url = 'https://example.com/users/me/git-connections/example/webhook-secret';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/users/me/git-connections/example/webhook-secret \ --header 'Authorization: Bearer <token>'Auth: authenticated
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”connectionId
required
string
Responses
Section titled “Responses”OK
Media typeapplication/json
object
key
additional properties
Example generated
{ "additionalProperty": "example"}